IBM Workplace Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 29625
Class: Input Validation Error
CVE: CVE-2008-6105
Remote: Yes
Local: No
Published: Jun 10 2008 12:00AM
Updated: Apr 16 2015 05:59PM
Credit: IBM
Vulnerable: IBM IBM Workplace Web Content Management 6
IBM IBM Workplace for Business Controls and Reporting 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus